Get customer preference
GET
/cms/customer/preference
const url = 'https://api.example.com/cms/customer/preference';const options = { method: 'GET', headers: {'API-Key': '<API-Key>', Authorization: 'Bearer <token>', Token: '<Token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/customer/preference \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>' \ --header 'Token: <Token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Customer preferences
Media typeapplication/json
object
value
string
Example generated
{ "value": "example"}